{
  "name": "overdrive_that_matters:field_research_pod_ruin",
  "fallback": "minecraft:empty",
  "elements": [
    {
      "element": {
		"element_type": "minecraft:single_pool_element",
		"location": "overdrive_that_matters:field_research_pod_ruin",
        "processors": "minecraft:empty",
		"projection": "rigid"
      },
	  "weight": 2
    }
  ]
}